format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/3286


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 859954b
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 777494622695c3c3ac594b194e985ead5cd08347
    - input_file: 'b-partial-2.diff'
      commit_sha1: 75f057f4d6505560fb1f7201bd841c32cad88877
    - input_file: 'b-partial-3.diff'
      commit_sha1: 5888794f0106f0682e09432135319120e4efb512

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: dc458111ba660e75f85843a62f1a7f0c2bc14921

options:
  language: C
